body {	
	margin: 20px 0;	
	padding: 0;
	background: #CECECE url(images/img1.gif);
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;}
h1, h2, h3 {	
	color: #730000;}
h2 {	
	font-size: 1.6em;}
h3 {	
	margin: 0;	
	font-size: 1em;}
p, ul, ol, blockquote, li {		
	align:	justify;
	margin-top: 0;}
li {
	text-align: justify;
}
a:link {	color: #730000;}
a:hover {	
	text-decoration: none;}
img {	border: none;}

/* Header */
#header {	
	width: 850px;	
	height: 200px;	
	margin: 0 auto;	
	background: url(images/donetsk.jpeg);}
#header * {	
	margin: 0;	text-decoration: none;	
	font-weight: normal;
	color: #FFFFFF;}
#header h1 {	
	float: left;
	padding: 10px 0 0 100px;
	font-size: 29pt;}
#header h2 {
	float: left;	
	padding: 40px 0 0 20px;	
	font-size: 16pt;}
#header h3 {
	float: right;	padding: 166px 0 0 0;
	font-size: 10 pt;
	margin: 0px 10px 0px 10px;}
/* Menu */
#menu {	
	width: 850px;
	height: 41px;
	margin: 0 auto;
	background: #2E2E2E url(images/img3.gif);}
#menu * {	
	font-size: 10pt;}
#menu ul {	
	margin: 0;
	padding: 0;
	list-style: none;}
#menu li {	
	display: inline;}
#menu a {	
	display: block;
	float: left;
	height: 32px;
	padding: 9px 20px 0 20px;
	text-decoration: none;
	color: #CCCCCC;}
#menu a:hover, #menu .active a {	background: url(images/img4.gif);
	color: #FFFFFF;}

/* Content */#content {	
	float: center;
	width: 850px;
	margin: 0 auto;
	background: #C0C0C0 }
#content p {
	margin:7px 20px 0 20px;}
#content b {
	margin:0 0 0 10px;}
#colTwo {
	float: center;
	width: 850px;
	padding: 20px 0px 0 0px;}

/* Menudown */
#menudown {
	width: 850px;
	height: 40px;
	margin: 0 auto;
	background: #2E2E2E url(images/img8.gif);
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%; }
#menudown * {	font-size: 10pt;}
#menudown ul {	margin: 0;
	padding: 0;
	list-style: none;}
#menudown li {
	display: inline;}
#menudown a {
	display: block;
	float: left;
	height: 31px;
	padding: 9px 20px 0 20px;
	text-decoration: none;
	color: #CCCCCC;}
#menudown a:hover, #menudown .active a {	background: url(images/img9.gif);
	color: #FFFFFF;}

/* Footer */
#footer {
	width: 850px;
	height: 30px;
	margin: 0 auto;
	background: #CECECE url(images/img1.gif);}
#footer * {	margin: 0;
	text-decoration: none;
	font-weight: normal;
	color: #FFFFFF;}
#footer h1 {
	float: left;
	padding: 0px 0 0 0px;
	font-size: 29pt;}
#footer h2 {
	float: left;	padding: 6px 0 0 20px;
	font-size: 16pt;}
#footer h3 {
	float: right;	padding: 10px 0 0 0;
	font-size: 10 pt;
	margin: 0px 10px 0px 10px;}
.clear {
       clear: both;
       height: 1px;
       font-size: 1px;
       line-height: 1px;
       margin-bottom: -1px; }